<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgMchHreadResult.getInfo" desc="螺纹信息">
        <![CDATA[
SELECT T.PRO_NUM, T.FAIL_NUM, T.PIPE_END_MF, '合格' JUDGE_RESULT, T.MACHINE_NO,T.PLINE_CODE
     FROM mch_hread_result T
    WHERE T.JUDGE_STOVE_NO = {0}
      AND T.BATCH_NO = {1}
        ]]>
    </query>

    <query id="JdgMchHreadResult.getInfoByPline" desc="螺纹信息">
        <![CDATA[
SELECT T.PRO_NUM, T.FAIL_NUM, T.PIPE_END_MF, '合格' JUDGE_RESULT, T.MACHINE_NO
     FROM mch_hread_result T
    WHERE T.JUDGE_STOVE_NO = {0}
      AND T.BATCH_NO = {1}
      AND T.PLINE_CODE = {2}
        ]]>
    </query>
</queryMap>